body {
	font-size:12pt;
	font-family:sans-serif;
	padding:0px;
	margin:0px;
	width:700px;
	background-color:#F8F4F0;
}
.name {
	text-align:center;
	line-height:130%;
}
.myname {
	font-size:14pt;
	line-height:150%;
}
.job {
	margin-bottom:6px;
}
.publication {
	margin-bottom:8px;
}
.institution {
	margin-right:4px;
}
.degree {
	margin-bottom:8px;
}
.award {
	margin-bottom:8px;
}
.concentration {
	font-style:italic;
}
.section {
	margin-top:30px;
	background-color:#D8D0E0;
	text-indent:10px;
}
.block {
	font-size:13pt;
	margin-left:0px;
	margin-top:12px;
	margin-bottom:4px;
	color:#A0A0A0;
}
.capacity {
	margin-left:20px;
	margin-right:40px;
	margin-top:10px;
	margin-bottom:10px;
}
.jobtitle {
	font-weight:bolder;
	margin-right:10px;
}
.degreetitle {
	font-weight:600;
	margin-right:10px;
}
.awardtitle {
	font-weight:600;
	margin-right:10px;
}
.pubtitle {
	margin-right:10px;
	text-decoration:underline;
}
.description {
	margin-bottom:8px;
}
.back {
	background-color:#FFFFFF;
	margin-left:80px;
	margin-top:0px;
	padding-top:40px;
	padding-bottom:40px;
}
.dept {
}
.journal {
}
.date {
	font-style:italic;
	width:140px;
	margin-right:10px;
	color:#600000;
	background-color:#FFFFFD;
}
